.articlebox{
    border: 0;
    margin: 0;
}
#contact #newmember1 p{
	height: auto;
	margin-bottom: 20px;
}
#contact #newmember1 p label{
	width: 150px;
    text-align: right;
}
#contact #newmember1 p input[type="text"],
#contact #newmember1 p input[type="password"]{
    width: calc(97% - 250px);
}
#contact #newmember1 p input#Checknum{
	width:100px;
}
#contact #newmember1 p:last-child input{
	width: auto;
}
#contact #newmember1 p:last-child a{
    color: #3b89ff;
}
#contact #newmember1 .btn {
	margin-top:50px;
}
#contact #newmember1 .btn p{
	text-align:center;
}
#contact #newmember1 .btn p input{
	padding: 5px 40px;
    font-size: 16px;
    margin: 0 10px;
	background: #4d115f;
	cursor:pointer;
}
#contact #newmember1 .btn p input:hover{
    background: #c815fb;
}
@media screen and (max-width: 1440px) {
	.articlebox{
	    padding: 0;	
	}
}
@media screen and (max-width: 640px) {
	#contact #newmember1 p label{
		width: 75px;
		text-align: left;		
	}
	#contact #newmember1 p input[type="text"], #contact #newmember1 p input[type="password"]{
	    width: calc(97% - 115px);	
	}
}
@media screen and (max-width: 480px) {
	#contact #newmember1 p input[type="text"], #contact #newmember1 p input[type="password"]{
	    width: calc(97% - 2px);	
	}
	#contact #newmember1 .btn p input{
		padding: 5px 30px;
		margin: 0 5px;		
	}
}